<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Kontakt</title>
    <link rel="stylesheet" type="text/css" href="src/css/styles.css">
    <link rel="stylesheet" type="text/css" href="src/css/contact.css">
    <link rel="icon" href="src/img/white_small.png">
    
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@sweetalert2/theme-dark@3/dark.css">
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9/dist/sweetalert2.min.js"></script>
</head>
<body>

<header class="navigation select">
    <img src="src/img/white.png" alt="Logo">
    <nav>
        <a href="index.html">Home</a>
        <a href="products.html">Produkte</a>
        <a href="contact.html">Kontakt</a>
    </nav>
</header>

<main>
    <div class="contact">
        <div class="info">
            <h1 class="select">Meine Kontaktdaten:</h1>
            <span>
                E-Mail: admin@leon-hoppe.de<br>
                Telefon: +49 1575 8839776
            </span>
            <img src="src/img/white.png" alt="Logo" class="select">
        </div>
        <div class="email">
            <span class="select">Sende mir eine Nachricht!</span>
            <input id="user" type="text" placeholder="Name">
            <input id="email" type="email" placeholder="Deine E-Mail">
            <textarea id="message" placeholder="Nachricht"></textarea>
            <input id="submit" type="button" value="Absenden" class="select">
        </div>
    </div>
</main>

<script>
    document.getElementById("submit").onclick = function() {
        Swal.fire('Nachricht gesendet!', '', 'success')
    }
</script>

</body>
</html>